From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 29 November 2002<P>

Hi everyone,<BR>
I love Christmas so much that I guess I will never get over it as long as I live - just liek millions of other people! I am one of those who really believed in Santa until I was almost 13! Aaaarrrrggghhhhh! Finding out that he does not do the chimney thing and keep presents by our heads and read the letters I sent to the North Pole was heartbreaking. I wish I never found out. Well, Merry Christmas already! I play carols even in June!
<HR>
From: <a href="/blend/av.cgi?id=1042">LoriMe</a><BR>
Date: 29 November 2002<P>

Any feedback?
<HR>